"GoogleKitDatePickerAcceptLabel" = "tamam";
"GoogleKitDatePickerCancelLabel" = "iptal";
"GoogleKitDatePickerNextMonthLabel" = "Gelecek ay";
"GoogleKitDatePickerPreviousMonthLabel" = "Önceki ay";
"GoogleKitDatePickerYearAccessibilityHint" = "Yılı değiştirir";
"GoogleKitDatePickerDateAccessibilityHint" = "Tarihi değiştirir";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "tamam, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Bu tarihi seçer";